.hero-produtos {
  width: 100%;
  padding-top: 223px;
  padding-bottom: 32px;
  background: url("../images/breadcrumb-hero.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  margin-top: 0px;
}

.hero-produtos .breadcrumb-produtos-links {
  display: flex;
  align-items: center;
  gap: 8px;
  list-style: none;
}

.hero-produtos .breadcrumb-produtos-links li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.hero-produtos .breadcrumb-produtos-links a {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
}

.hero-produtos .breadcrumb-produtos-link.active {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.hero-produtos .text {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 80px;
}

.hero-produtos h1 {
  color: #fff;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  max-width: 840px;
  letter-spacing: -1.44px;
  text-transform: uppercase;
}

.hero-produtos p {
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
  max-width: 725px;
}

.hero-produtos .orcamento {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 226px;
  height: 56px;
  border-radius: 4px;
  background: #fff;
  color: #121212;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.hero-produtos .orcamento:hover {
  background: #1d1d1d;
  color: #fff;
}

.produtos-page .produtos-page-display {
  display: none;
}

@media (max-width: 768px) {
  .hero-produtos h1 {
    font-size: 32px;
    line-height: normal;
  }

  .hero-produtos p {
    font-size: 16px;
    line-height: normal;
  }
}
